Subject: Re: Crashing Modeler wit
From: [email-masked] (Phil South)
To: [email-masked]
Date: Thu, 27 Jul 95 11:59 BST-1

In-Reply-To: <[email-masked]>

> I'm also using WIN95, and my system is crashing while running 
> only Lightwave and not Modeler.
> I think I found out what's happening....
> I can't rename an object that's is already in use by a scene.
> When trying to re-load that scene, if one or more objects were 
> renamed, the Lightwave "can't find object.... replace..." 
> messages doesn't show up, Lightwave can't find the objects, 
> and the system crashes.

I've been getting a consistent crash with Modeler. Make a rough car shape 
with square polys. Metaform them twice. Then try to either slice the 
windshield or cut it out with booleans and whammo, the program crashes. 
Okay, it crashes politely and allows the system to continue, but it 
happens ever time. I've tried to do the same with a huge tessalated 
sphere with the same amount of points and it does it okay. I did triple 
the polys before doing the boolean or slice in both cases just in case, 
but still the same result. It's not a memory problem, it's a bug, I'm 
sure. Has anyone else done this?

---
-------------------------------------------------------------
Phil South <[email-masked]>   "nuqDaq yuch Dapol"
-------------------------------------------------------------

--
[email-masked] (Phil South) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]